Joomla! and Mambo 'com_xfaq' XfaQ Component 'aid' Parameter SQL Injection Vulnerability

Bugtraq ID: 27784
Class: Input Validation Error
CVE: CVE-2008-0795
Remote: Yes
Local: No
Published: Feb 13 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: S@BUN is credited with the discovery of this vulnerability.
Vulnerable: MGFi XfaQ 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus